Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/11694/?format=api
{ "ob_id": 11694, "uuid": "7d34dbe6673745e481d2eb1353426bd7", "title": "Davidstow Airfield and Cornwall at War Museum, Cornwall", "abstract": "The Davidstow Airfield and Cornwall at War Museum site is located to the north-west of the Davidstow airfield (see the Davidstow Airfield Platform record for further details of that site). It acted as a field site during the MICROphysicS of COnvective PrEcipitation (MICROSCOPE) project in 2013 by a number of instruments. Other instruments for the campaign were located at surrounding sites.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8374/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45320/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45321/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45319/?format=api" ] }